<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <runtime name="jdk1.8.0_171"/>
  <fixed facet="java"/>
  <fixed facet="jpt.jpa"/>
  <installed facet="java" version="1.8"/>
  <installed facet="jpt.jpa" version="2.0"/>
</faceted-project>
